{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Lib/1.670.999": {
        "dependencies": {
          "DirectShowLib.Standard": "2.1.0",
          "ManagedBass.Mix": "4.0.2",
          "OpenCvSharp4": "4.11.0.20250507",
          "OpenCvSharp4.Extensions": "4.11.0.20250507",
          "OpenCvSharp4.runtime.win": "4.11.0.20250507",
          "SharpGLTF.Core": "1.0.6",
          "Svg": "3.4.7",
          "System.Security.Cryptography.Xml": "10.0.6",
          "System.ServiceModel.Http": "10.0.652802",
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "Lib.dll": {}
        }
      },
      "CppSharp.Runtime/1.1.5.3168": {
        "runtime": {
          "lib/netstandard2.0/CppSharp.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Delaunator/1.0.11": {
        "runtime": {
          "lib/netstandard2.0/DelaunatorSharp.dll": {
            "assemblyVersion": "1.0.11.0",
            "fileVersion": "1.0.11.0"
          }
        }
      },
      "DirectShowLib.Standard/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/DirectShowLib.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "ExCSS/4.2.3": {
        "runtime": {
          "lib/net7.0/ExCSS.dll": {
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.2.3.0"
          }
        }
      },
      "Google.Protobuf/3.34.1": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.34.1.0",
            "fileVersion": "3.34.1.0"
          }
        }
      },
      "JeremyAnsel.Media.Dds/2.0.7": {
        "runtime": {
          "lib/net8.0/JeremyAnsel.Media.Dds.dll": {
            "assemblyVersion": "2.0.7.0",
            "fileVersion": "2.0.7.0"
          }
        }
      },
      "ManagedBass/4.0.2": {
        "runtime": {
          "lib/net8.0/ManagedBass.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Flac/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Flac.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Mix/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Mix.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Wasapi/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Wasapi.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.7.0-1.final": {
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.700.23.22611"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.5": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "NAudio.Core/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Midi/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NuGet.Common/6.13.2": {
        "dependencies": {
          "NuGet.Frameworks": "6.13.2"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Common.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "NuGet.Configuration/6.13.2": {
        "dependencies": {
          "NuGet.Common": "6.13.2"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Configuration.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "NuGet.Frameworks/6.13.2": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "OpenCvSharp4/4.11.0.20250507": {
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.Extensions/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.Extensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.11.0.20250507": {
        "runtimeTargets": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4110_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2024.12.0.0"
          },
          "runtimes/win-x86/native/OpenCvSharpExtern.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/opencv_videoio_ffmpeg4110.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2024.12.0.0"
          }
        }
      },
      "OpenGL.Net/0.8.4": {
        "runtime": {
          "lib/net461/OpenGL.Net.dll": {
            "assemblyVersion": "0.8.4.0",
            "fileVersion": "0.8.4.0"
          }
        }
      },
      "Rug.Osc/1.2.5": {
        "runtime": {
          "lib/Rug.Osc.dll": {
            "assemblyVersion": "1.2.5.17694",
            "fileVersion": "1.2.5.0"
          }
        }
      },
      "runtime.android-arm.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/android-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "android-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.android-arm64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/android-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "android-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.android-x64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/android-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "android-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.android-x86.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/android-x86/native/libSystem.IO.Ports.Native.so": {
            "rid": "android-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-bionic-arm64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-bionic-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-bionic-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-bionic-x64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-bionic-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-bionic-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-musl-arm.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-musl-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-musl-arm64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-musl-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-musl-x64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-musl-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.maccatalyst-arm64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/maccatalyst-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.maccatalyst-x64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/maccatalyst-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/10.0.5": {
        "dependencies": {
          "runtime.android-arm.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.android-arm64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.android-x64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.android-x86.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-arm.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-bionic-arm64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-bionic-x64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-musl-arm.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-musl-arm64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-musl-x64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.maccatalyst-arm64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.maccatalyst-x64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "10.0.5",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "10.0.5"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/10.0.5": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SharpDX/4.2.0": {
        "runtime": {
          "lib/netstandard1.1/SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.D3DCompiler/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.D3DCompiler.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct2D1/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct2D1.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D11/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct3D11.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.DXGI/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.DXGI.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Mathematics/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Mathematics.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.XInput/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.XInput.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpGLTF.Core/1.0.6": {
        "runtime": {
          "lib/net10.0/SharpGLTF.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Svg/3.4.7": {
        "dependencies": {
          "ExCSS": "4.2.3"
        },
        "runtime": {
          "lib/net8.0/Svg.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.7.1"
          }
        }
      },
      "System.IO.Ports/10.0.5": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "10.0.5"
        },
        "runtime": {
          "lib/net10.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net10.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          },
          "runtimes/win/lib/net10.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Management/10.0.5": {
        "runtime": {
          "lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Runtime.Serialization.Formatters/10.0.5": {
        "runtime": {
          "lib/net8.0/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/10.0.6": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.626.17701"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "System.Security.Cryptography.Xml/10.0.6": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "10.0.6"
        },
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "System.ServiceModel.Http/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "lib/net10.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Http.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Http.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Http.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Http.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Http.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Http.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Http.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Http.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Http.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Http.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Http.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.Primitives/10.0.652802": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "10.0.0",
          "System.Security.Cryptography.Xml": "10.0.6"
        },
        "runtime": {
          "lib/net10.0/System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Primitives.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Primitives.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Primitives.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Primitives.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      }
    }
  },
  "libraries": {
    "Lib/1.670.999": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CppSharp.Runtime/1.1.5.3168": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-57twYtZo0D0uWByv6fW128A7WwbLgdNCSe8BAzcUMr+MUNMfisjLmas4JOwCfd2mWyZyGvtOCYHwoCSuvWTdzw==",
      "path": "cppsharp.runtime/1.1.5.3168",
      "hashPath": "cppsharp.runtime.1.1.5.3168.nupkg.sha512"
    },
    "Delaunator/1.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1G1A/OtQwv/Dad2N+u8RCtUTRsdbz9oqjvxYXZMcmxfUYMpUZ4AV0cU4qUM/EDZa0iTemSbYMNg3ICYO7fFNgg==",
      "path": "delaunator/1.0.11",
      "hashPath": "delaunator.1.0.11.nupkg.sha512"
    },
    "DirectShowLib.Standard/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XACY5rMew2SQdPALsNaj6I3qHp9ZJ7STJhrc40x9JZXTyuLNpXte4f5nlG9yu8dez6ONJZf2ykGA2YoNT3/O/A==",
      "path": "directshowlib.standard/2.1.0",
      "hashPath": "directshowlib.standard.2.1.0.nupkg.sha512"
    },
    "ExCSS/4.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SyeAfu2wL5247sipJoPUzQfjiwQtfSd8hN4IbgoyVcDx4PP6Dud4znwPRibWQzLtTlUxYYcbf5f4p+EfFC7KtQ==",
      "path": "excss/4.2.3",
      "hashPath": "excss.4.2.3.nupkg.sha512"
    },
    "Google.Protobuf/3.34.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-212vdYxRuVopGE5bess6Jg5oXWyizA6hcLPTI7G+qA4PthQEvfeof3njT+7VSY5v/+O0P22xTydiP5fSJJpGEA==",
      "path": "google.protobuf/3.34.1",
      "hashPath": "google.protobuf.3.34.1.nupkg.sha512"
    },
    "JeremyAnsel.Media.Dds/2.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KyLizNgQQh0BK9RhbDmoutCJNa0YwYoCjtl0kDadP6KrOO5ql/KFrBrxRjguQmFvu0lWQ9mfWvaVXypanXm/Bw==",
      "path": "jeremyansel.media.dds/2.0.7",
      "hashPath": "jeremyansel.media.dds.2.0.7.nupkg.sha512"
    },
    "ManagedBass/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EzVnBGxqjSzRgLuo94Muauvk1SPwD3LOOHp+4c33iC1EBez+mDW71+gJL35E9V5U5Sb/WNeJxnzHtUNOeOfqdw==",
      "path": "managedbass/4.0.2",
      "hashPath": "managedbass.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Flac/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1tY4hJum8uZuu16CJnfiVfSamIjlBU+Y2m5qbr+enSNYHQdmmTVOc6enI3RFYAuhQa8hRx1z2dsRdMjEDQTuhw==",
      "path": "managedbass.flac/4.0.2",
      "hashPath": "managedbass.flac.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Mix/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LKhcTeFRFKKNntpCTrmYWBUeU3kyv/h6Z0iu3OxavnV0wkBmSXp2kyQKk9NLNO7oNMbwP1uNr5CKYYdY3vtfyw==",
      "path": "managedbass.mix/4.0.2",
      "hashPath": "managedbass.mix.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Wasapi/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1vX5LZBquYm08FHXQo+6f3HMKbHZqMVQ+NbhzzePP9ftXbgZvjSez6mNbtkdnfYc0a0IwVD0jQ/JJQctUH0gKw==",
      "path": "managedbass.wasapi/4.0.2",
      "hashPath": "managedbass.wasapi.4.0.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.7.0-1.final": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HWzGXN38LPhADUE9nF5eQa6pzFoUUCt0EBy19loKMeJn3J/wibP7i8XYvqHxe8gyqcIoM2OOSKHl+bGs4PJ+qw==",
      "path": "microsoft.codeanalysis.common/4.7.0-1.final",
      "hashPath": "microsoft.codeanalysis.common.4.7.0-1.final.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xA4kkL+QS6KCAOKz/O0oquHs44Ob8J7zpBCNt3wjkBWDg5aCqfwG8rWWLsg5V86AM0sB849g9JjPjIdksTCIKg==",
      "path": "microsoft.extensions.dependencymodel/10.0.5",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bpeCq0IYmVLACyEUMzFIOQX+zZUElG1t+nu1lSxthe7B+1oNYking7b91305+jNB6iwojp9fqTY9O+Nh7ULQxg==",
      "path": "microsoft.extensions.objectpool/10.0.0",
      "hashPath": "microsoft.extensions.objectpool.10.0.0.nupkg.sha512"
    },
    "NAudio.Core/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jMd7r6dB6tAtXhOYL58ntPqwERNm1/Rhw5MKOIYvsnXzuX+PTGsa2VMam6n0npZYSwlSidKa4GAm4bFcXFUlcg==",
      "path": "naudio.core/2.3.0",
      "hashPath": "naudio.core.2.3.0.nupkg.sha512"
    },
    "NAudio.Midi/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8wvPFPHHQOHhoNMCaDE8OiYZoJuxmY4H6UPBtmnf+xx7oQuajFCqlG4Q00ID+tiEyj471WeVb4Nkylr4tDoow==",
      "path": "naudio.midi/2.3.0",
      "hashPath": "naudio.midi.2.3.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NuGet.Common/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JnUbEq6XtyF6+mPbGx3ZjTD07SCx39EL0wZ5RCXaHkstI3J4uK9OcofTbYDmKSKEUt6CU6UaNM5kE+n1HXtL0w==",
      "path": "nuget.common/6.13.2",
      "hashPath": "nuget.common.6.13.2.nupkg.sha512"
    },
    "NuGet.Configuration/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ByqCXO43kRdG0hLt1/izvHr/eswT0k1hspTaQxAxOq02MDw1j9RGzic+8F6NJwP4FhWBKhXOEReboIcEDt+1eg==",
      "path": "nuget.configuration/6.13.2",
      "hashPath": "nuget.configuration.6.13.2.nupkg.sha512"
    },
    "NuGet.Frameworks/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SQKUf56j7IdJL//fU7fcmn234awjRA2qLvgbfs/TxmY7oJrNOxaaDxASyCbS4eJW3LCOd6ONHMZ/cPlbQh4xVg==",
      "path": "nuget.frameworks/6.13.2",
      "hashPath": "nuget.frameworks.6.13.2.nupkg.sha512"
    },
    "OpenCvSharp4/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/R+G6xGC5IV2wGRU0/GF5qG/FrP+Uxp8dmNnXFlIdiw8Gfo4mtvKcBOBfS/bn4pP/7FNHLFX/xvMtgPJeDjAA==",
      "path": "opencvsharp4/4.11.0.20250507",
      "hashPath": "opencvsharp4.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.Extensions/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVA5xpgvI6cWBx+Zf+kL7NIVc8dpT6ScgHq3nV5tlMBpoG2aClKaLSFHtlPAE99ASfqNieaDzeOduJTe4V1aGw==",
      "path": "opencvsharp4.extensions/4.11.0.20250507",
      "hashPath": "opencvsharp4.extensions.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3PxMXyzR+pkL9UOx2PiBjZm+/iyCIu5D6OlA1sq9MH7oWrfvVnCXJlUYhIJv67F7SLUwUuGwXDIQBfdsL/54lg==",
      "path": "opencvsharp4.runtime.win/4.11.0.20250507",
      "hashPath": "opencvsharp4.runtime.win.4.11.0.20250507.nupkg.sha512"
    },
    "OpenGL.Net/0.8.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F7o2KkIrz9rrtBY7+VRgPKnf2mV8pt3h4/o/CWPt86oIocjzKTQFNo2qH4zVYSWyy/T9rS0xBpu9t75MS6wM8Q==",
      "path": "opengl.net/0.8.4",
      "hashPath": "opengl.net.0.8.4.nupkg.sha512"
    },
    "Rug.Osc/1.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nbujIPTk+QO90qv+U9E5reGFEBDpu8c4I65dkVxR4/xBL+WXUzUjvfBm5mEmtRRqFeoqfK7VLje+FEdz/FmoTg==",
      "path": "rug.osc/1.2.5",
      "hashPath": "rug.osc.1.2.5.nupkg.sha512"
    },
    "runtime.android-arm.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nZdjF2WSBDvYCkaeDC4tIXada+cuYdgLWKFgIEbgcuIfuC7dLyKKpsXKcBYm2utrymmBKgXpRElK37Ts/BKwHQ==",
      "path": "runtime.android-arm.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.android-arm.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.android-arm64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fJilZhYkETJX2CDhZ/GsA6xgfDGdCugUIn2Gk/11mVA4HSn+5agco2z1xCjds9oMmnTYjQIZALwi311mDF2utA==",
      "path": "runtime.android-arm64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.android-arm64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.android-x64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BXmMlyT9Mnkl4mxMw4jwFnOyGpT3ts+Q0qvbK3BiTDAJPkCuyRqFBPb4/QVSkG8DKjCq4rD3tbZx57gl/iKh3g==",
      "path": "runtime.android-x64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.android-x64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.android-x86.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5oj/cFputmPxRDXz9lTDEWCK1UAZbHkVPNhx6gPOBdB6esQ/dzW5YWWWrE8qd24OgKMIXfUGCUiv8X2MFvE7mw==",
      "path": "runtime.android-x86.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.android-x86.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EZiqHjxgvDakx9UYNfRjXtevIlggWdqBEExeZG7g7Zt1XksV8Oud2bwrWOK1PhnlROmXV3YDNE5wK9rHrMQqpg==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ZEQMsHJ+HCJs+4z/4QdQpE6PhV4cOW5kob8kXYT8jf2MJ4oOELiAKy/GNuxB9mnpL3/IELIrZa7j/yPPQXqPw==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-bionic-arm64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vrg5vcj+tSxrOlt9QpsoNg7RQVgj0di9ZywEAsoa+2Cg48ZuLuf5IaHSgCxYcU195GibrUaD3aqhPMuj8wBiIA==",
      "path": "runtime.linux-bionic-arm64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-bionic-arm64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-bionic-x64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sf3oMGv8fkyFgrS8v1R9r6hnyjjxLxWB5KRzoeER8joyxCsBhwCh7PtAjcZJwIY4yOxEaVoLkHQqgB55rUJdag==",
      "path": "runtime.linux-bionic-x64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-bionic-x64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-musl-arm.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TQMo+2NA4eB/7CLRVbEwDRu8NC+IKy6TTJKCUVufvgaVJTu3/6ZlONSUX1wtKszxxqMWs7M8ZVQ3J3sWn1IAAw==",
      "path": "runtime.linux-musl-arm.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-musl-arm.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-musl-arm64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9KGCN0wsG9xSPzL3JSDdQfhZfsR2fV0pL1iLnvFzIvjTmqtMqe945QLK6lk7J6g7raqu5dDmWFs6atUlwuvI9A==",
      "path": "runtime.linux-musl-arm64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-musl-arm64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-musl-x64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wo1np+ez58KbmAx/DrLb93DPaxs4mlWKB20UFm+klTjBZkLR/E5fSijYYkJiQa8+QQ7DrgwpKocO5jveQ6TmyQ==",
      "path": "runtime.linux-musl-x64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-musl-x64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LEui8jeftffYJWcqNB9NY1h2wjpvYNHpx56k6PfojNTEJVkDJX/O7t0LnfbIKqqnKNHEzfzzuc+kKqShlOC5YA==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.maccatalyst-arm64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sEpLosIuiDygUrLBY/Cb5QGksm+GVMFAbkHgsA4EI+xIwN64nm5t0RC7nYa5ir4Ow1rG7UPppLvld95Z1uMHbg==",
      "path": "runtime.maccatalyst-arm64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.maccatalyst-arm64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.maccatalyst-x64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xR/JIRaO8iyCzOdJZuqb1/WZ14M71hfoqaS36a4p/X1EbDdVLM97UFPAAcwSVAmvQCKSn1Tf+gT43xtYdQeNUw==",
      "path": "runtime.maccatalyst-x64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.maccatalyst-x64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3CaTe3uSLjoi7uNnx83HEwPGgrAQz2JJ1KUorEMmMYBwwDavw+aalHNiYSEyfPGqvVRsetkZ42oAQx6dZj+WA==",
      "path": "runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fj8EEw6yihufT95SJ+SQBjoxXiNLNIHB0pf9pO89Myd1IbdKASwi6llgQr7jcd/PdnuRoghxWgKKnYgRysWm/w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y/RbVJGN17kifSSGUOUsfip6PkoE67s4aA7PO/Z0piYz2Da3OC8/mrDaiiHemt/+F/p5SiVEXfA30s0ccW4xGw==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/10.0.5",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.10.0.5.nupkg.sha512"
    },
    "SharpDX/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pv0LFMvfK/dv1qISJnn8xBeeT6R/FRvr0EV4KI2DGsL84Qlv6P7isWqxGyU0LCwlSVCJN3jgHJ4Bl0KI2PJww==",
      "path": "sharpdx/4.2.0",
      "hashPath": "sharpdx.4.2.0.nupkg.sha512"
    },
    "SharpDX.D3DCompiler/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rnsd6Ilp127xbXqhTit8WKFQUrXwWxqVGpglyWDNkIBCk0tWXNQEjrJpsl0KAObzyZaa33+EXAikLVt5fnd3GA==",
      "path": "sharpdx.d3dcompiler/4.2.0",
      "hashPath": "sharpdx.d3dcompiler.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct2D1/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qs8LzDMaQf1u3KB8ArHu9pDv6itZ++QXs99a/bVAG+nKr0Hx5NG4mcN5vsfE0mVR2TkeHfeUm4PksRah6VUPtA==",
      "path": "sharpdx.direct2d1/4.2.0",
      "hashPath": "sharpdx.direct2d1.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct3D11/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTm/iT5X/IIuJ8kNYP+DTC/MhBhqtRF5dbgPPFgLBdQv0BKzNTzXQQXd7SveBFjQg6hXEAJ2jGCAzNYvGFc9LA==",
      "path": "sharpdx.direct3d11/4.2.0",
      "hashPath": "sharpdx.direct3d11.4.2.0.nupkg.sha512"
    },
    "SharpDX.DXGI/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UjKqkgWc8U+SP+j3LBzFP6OB6Ntapjih7Xo+g1rLcsGbIb5KwewBrBChaUu7sil8rWoeVU/k0EJd3SMN4VqNZw==",
      "path": "sharpdx.dxgi/4.2.0",
      "hashPath": "sharpdx.dxgi.4.2.0.nupkg.sha512"
    },
    "SharpDX.Mathematics/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pcKLgdsP9p5WyTjHmGOZ0ka0zASAZYc6P4L6rSvjYhf6klGYbent7MiVwbkwkt9dD44p5brjy5IwAnVONWGw==",
      "path": "sharpdx.mathematics/4.2.0",
      "hashPath": "sharpdx.mathematics.4.2.0.nupkg.sha512"
    },
    "SharpDX.XInput/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mH3soea+aVUaTuFrkwx+zohklDvCczcgtuTiZJbOCyS5GZ/F9se4BsRJ86xTA9baf0drXYbZQj152PN7lnjiwg==",
      "path": "sharpdx.xinput/4.2.0",
      "hashPath": "sharpdx.xinput.4.2.0.nupkg.sha512"
    },
    "SharpGLTF.Core/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m3qIvUnpvRRfQ0fp0TFfpPk+vsHkCIOf/uIVJ19fe9dwa29KCO/PeHVXKAph8nsFxFLXitTIIqCa5W8JGLMhBg==",
      "path": "sharpgltf.core/1.0.6",
      "hashPath": "sharpgltf.core.1.0.6.nupkg.sha512"
    },
    "Svg/3.4.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Omez7ly5BGhg3OzdV+LHZ5sI0+JQ6hF7WVKUeyHw4jRvcEWNCPCf1MWMBaf+R0DRBSZHx5EUHwBTEF+2oYtsAw==",
      "path": "svg/3.4.7",
      "hashPath": "svg.3.4.7.nupkg.sha512"
    },
    "System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tUlRZNFQ5c5SHZourJdX4DecbJYXHgWOsYxsvsPT3UxCL0Na0YA1awzGZu91Q2Lo6obt57b1o0IqP7ABLGvWPA==",
      "path": "system.io.ports/10.0.5",
      "hashPath": "system.io.ports.10.0.5.nupkg.sha512"
    },
    "System.Management/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JhBVxvWhUJ0KAquUK0dMnc3a1Ol4JyH8fMrMQZ9GgEUkrtvPy8DE57SDnGnuvOdI0maJOdguxw87N5bh2eL87A==",
      "path": "system.management/10.0.5",
      "hashPath": "system.management.10.0.5.nupkg.sha512"
    },
    "System.Runtime.Serialization.Formatters/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1HoVvRL4Od/40m/G/9gZZ28Aj6tGHny8V7qFHynJCrM2KrQgz0988sMUO+JMjCwN6+BVwnSrE9ppj2OO4+YmYQ==",
      "path": "system.runtime.serialization.formatters/10.0.5",
      "hashPath": "system.runtime.serialization.formatters.10.0.5.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-88tquaGJ1htm4DHWS6x9jwER7sFET2SVRN7HqO1FYZwE0diDcUmz0ajhVa8ZD2HGhDJBueSPjP/gqyP3gXtT2A==",
      "path": "system.security.cryptography.pkcs/10.0.6",
      "hashPath": "system.security.cryptography.pkcs.10.0.6.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-71yFkEElPZKZ9jbZQTe1CWeHYXEtnCXwZnHnfeA8pP47tCXBUoWk+6zSIZ7RXO90nZjXgPNil6BFGWb1OBqA5w==",
      "path": "system.security.cryptography.xml/10.0.6",
      "hashPath": "system.security.cryptography.xml.10.0.6.nupkg.sha512"
    },
    "System.ServiceModel.Http/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G02XZvmccf42QCU5MjviBIg69MSMAVHwL1inVPsNSpfp5g+t5BkQM3DyvWRLN4qmeFDWSF/mA1rIYONIDu/6Dg==",
      "path": "system.servicemodel.http/10.0.652802",
      "hashPath": "system.servicemodel.http.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULfGNl75BNXkpF42wNV2CDXJ64dUZZEa8xO2mBsc4tqbW9QjruxjEB6bAr4Z/T1rNU+leOztIjCJQYsBGFWYlw==",
      "path": "system.servicemodel.primitives/10.0.652802",
      "hashPath": "system.servicemodel.primitives.10.0.652802.nupkg.sha512"
    }
  }
}